
Zyxel GS1920-24HPv2 & NWA1123ACv2
Model GS1920-24HPv2 & NWA1123ACv2Part no. GS192024HPV2-GB0103FEAN 4718937610167
56 specifications
- Memory256 MB
- Noise27.2 dB
- Weight4.1 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
Overview
- Memory
- 256 MB
- Noise
- 27.2 dB
- Weight
- 4.1 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Brand
- Zyxel
- Category
- Network Switch
- Model
- GS1920-24HPv2 & NWA1123ACv2
- Part number
- GS192024HPV2-GB0103F
- EAN / UPC
- 4718937610167
- Also known as
- Zyxel GS1920-24HPv2 & NWA1123ACv2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Specifications
56 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Quality of Service (QoS) support | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Combo SFP ports quantity | 4 |
| Fiber optic connector | SFP |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 100BASE-TX, 1000BASE-T |
| Flow control support | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | IP subnet–based VLAN, MAC address-based VLAN, Port-based VLAN, Private VLAN, Protocol-based VLAN, Voice VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 56 Gbit/s |
| Forwarding rate | 42 Mpps |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client, DHCP relay, DHCP snooping, DHCPv6 relay |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, Port-based authentication |
| Authentication type | IEEE 802.1x, RADIUS |
| IP-MAC-Port binding | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | SPQ, WFQ, Weighted Round Robin (WRR) |
| Security algorithms | 802.1x RADIUS, SNMP, SNMPv3 |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Electromagnetic compatibility | FCC 15 A, CE A, BSMI EMC |
Performance
| Specification | Value |
|---|---|
| Internal memory | 256 MB |
| Flash memory | 32 MB |
| Noise level | 27.2 dB |
| Mean time between failures (MTBF) | 638691 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 463.5 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 24 |
| Total Power over Ethernet (PoE) budget | 375 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Storage relative humidity (H-H) | 10 - 95% |
| Heat dissipation | 1580.54 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 441 mm |
| Depth | 270 mm |
| Height | 44 mm |
| Weight | 4.1 kg |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC |
Certificates
| Specification | Value |
|---|---|
| Certification | RoHS |
What people say
Reviews & ratings
Zyxel GS1920-24HPv2 & NWA1123ACv2
No reviews yet
Be the first to tell others how Zyxel GS1920-24HPv2 & NWA1123ACv2 works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel GS1920-24HPv2 & NWA1123ACv2
All network switch comparisons- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsZyxel XS1930-10 network switch Managed L3Compare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsZyxel XS1930-12HP network switch Managed L3Compare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsZyxel XGS1930-52HP + GRATIS NWA1123-AC Pro Access pointCompare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsZyxel XGS1930-28HP + GRATIS NWA1123-AC Pro Access pointCompare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsDell N-Series N1108EP-ON Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackCompare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsNETGEAR GS305PP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsAllied Telesis AT-FS710/8 network switch Unmanaged Fast Ethernet (10/100) Green, GreyCompare specs
- Zyxel GS1920-24HPv2 & NWA1123ACv2 vsTP-Link JetStream 16-Port Gigabit Easy Smart PoE/PoE+ SwitchCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB


















